Bug 249820 - New Branches request : irssi
New Branches request : irssi
Product: Fedora
Classification: Fedora
Component: irssi (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dams
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-27 06:11 EDT by Marek Mahut
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-29 16:35:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2007-07-27 06:11:24 EDT
Bug to track new CVS branch creation:

Package Change Request
Package Name: irssi
New Branches: EL-4 EL-5
Updated Fedora Owners: mmahut@redhat.com
Comment 1 Marek Mahut 2007-07-27 06:15:43 EDT
Dams decided to orphaning this package. Please add me as co-maintainer of this

Package Change Request
Package Name: irssi
Updated Fedora Owners: + mmahut@redhat.com

Damns, please approve.
Comment 2 Dams 2007-07-29 11:06:17 EDT
I approve the ownership change.
Comment 3 Jason Tibbitts 2007-07-29 12:11:33 EDT
It seems that Warren did this on Jul-27.
Comment 4 Marek Mahut 2007-07-29 16:35:46 EDT
Thank you all.

Note You need to log in before you can comment on or make changes to this bug.